@import url("reset.css");

/*@import url("menu.css");*/



body {
	background: #ffffff;
	text-align: center;
	color: #363636;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: normal;
	padding: 0 0 36px 0;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}	



a:link, a:visited, a:active {
	color: #1b75bc;
	text-decoration: none;
	outline-color: invert;
	outline-style: none;
	outline-width: medium;
	text-decoration: none;	
}


a:hover {
	text-decoration: underline;	
}



blockquote {
	padding: 10px;
}


h1,h2,h3,h4,h5,h6 {
	color:#063170;
}


h1 {
	font-size: 26px;
}


h2 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	color: #063170;
	margin-bottom: 18px;	
}


h3 {
	font-size: 16px;
}


h4 {
	color: #0076a3;
	font-size: 12px;
}


h5 {
	font-size: 14px;
}


h6 {
	font-size: 13px;
}


p {
	padding-bottom: 10px;
}



#wrapper-repeat {
	background: url(../images/wrapper_repeat.jpg) repeat-y center top;
}

#wrapper-bottom {
	background: url(../images/wrapper_bottom.jpg) no-repeat center bottom;
	padding-bottom: 16px;
}


#wrapper {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

#top {
	width: 985px;	
	height: 40px;
	padding: 0 15px 0 0px;
}



#top .moduletable-topmenu {

	width: 180px;

	padding: 10px 0 0 0;	

	float: right;

}



#top .moduletable-topmenu ul li {

	background: url(../images/topmenu_border.jpg) no-repeat left 4px;

	float: left;

	padding: 0 10px;

}


/*item72*/
#top .moduletable-topmenu ul li.item72 {

	background: none;

}



#top .moduletable-topmenu ul li a:link,

#top .moduletable-topmenu ul li a:active,

#top .moduletable-topmenu ul li a:visited {

	color: #0076a3;

	font-family: "Trebuchet MS";

	font-size: 12px;

}



#top .moduletable-topmenu ul li.active a:link,

#top .moduletable-topmenu ul li.active a:active,

#top .moduletable-topmenu ul li.active a:visited,

#top .moduletable-topmenu ul li a:hover {

	text-decoration: underline;

}



#top .moduletable-search {

	width: 164px;

	float: right;

	padding: 7px 0 0 0;

}



#top .moduletable-search .inputbox-search {

	border: 1px solid #e4e4e4;

	height: 18px;

	line-height: 18px;

	width: 117px;

	float: left;

	padding: 2px 4px;

}



#top .moduletable-search .button-search {

	background: url(../images/button.jpg) no-repeat left top;

	width: 31px;

	height: 24px;

	float: right;

	border: none;

	cursor: pointer;

}



#header {

	background: url(../images/header_bg.jpg) no-repeat left top;

	width: 1000px;

	height: 133px;

	position: relative;

	margin-bottom: 11px;

}



#header .moduletable-logo {

	position: absolute;

	width: 160px;

	height: 96px;

	left: 24px;

	top: 16px;

}



#header .moduletable-logo a:link,

#header .moduletable-logo a:active,

#header .moduletable-logo a:visited {

	width: 160px;

	height: 96px;

	display: block;

	cursor: pointer;	

}



#header .moduletable-title {

	position: absolute;

	width: 455px;

	left: 275px;

	top: 40px;

}



#menu {

	width: 1000px;

	height: 20px;

	margin-bottom: 22px;

}



#menu ul li {

	float: left;

	background: url(../images/menu_border.jpg) no-repeat left top;

	height: 20px;

	line-height: 20px;

	padding: 0 11px;


}



#menu ul li.item1,

#menu ul li.item2 {

	background: none;

}



#menu ul li a:link,

#menu ul li a:active,

#menu ul li a:visited {

	color: #032f6e;

	font-size: 13px;	

	font-family: "Trebuchet MS";

	font-weight: bold;

}



#menu ul li.active a:link,

#menu ul li.active a:active,

#menu ul li.active a:visited,

#menu ul li a:hover {

	text-decoration: underline;

}



#container {

	background: url(../images/container_bg.jpg) repeat-y left top;

	width: 970px;

	padding: 0 15px;

}



#leftCol {

	width: 175px;

	float: left;

	margin-right: 36px;

}



#leftCol .module {

	width: 175px;	

	text-align: center;

	padding: 26px 0 0 0;

	margin-bottom: 25px;

}





#leftCol .module ul li {
	margin-bottom: 0px;
}



#leftCol .module ul li.forum {
	padding-top: 15px;
}



#leftCol .module ul li a:link,
#leftCol .module ul li a:active,
#leftCol .module ul li a:visited {
	color:#032F6E;
	font-family:"Trebuchet MS";
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
}





#leftCol .module-gray {
	background: url(../images/module_gray_repeat.jpg) repeat-y left top;
	width: 175px;	
	font-family: Arial, Helvetica, sans-serif;
	color: #626262;
	font-size: 12px;
	text-align: left;
	margin-bottom: 30px;
	/*text-align: center;*/
}

#leftCol .module-gray.home {
	text-align: center;
}



#leftCol .module-gray div {
	background: url(../images/module_gray_bottom.jpg) no-repeat left bottom;
	padding-bottom: 4px !important;
}



#leftCol .module-gray div div div {
	background: url(../images/module_gray_top.jpg) no-repeat left top;
	padding: 4px 8px 0px 8px;
}



#leftCol .module-gray div div, #leftCol .module-gray div div div div {
	background-image: none;
	padding: 0;
	margin: 0;
	min-height: 0;
	height: auto;
}



#leftCol .module-gray h3 {
	font-family: Arial, Helvetica, sans-serif;
	background: #1b427c;
	color: #fcfcfc;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin-bottom: 5px;
	text-transform: uppercase;
}


#leftCol .module-gray ul li {
	background: url(../images/module_gray_li_border.jpg) repeat-x left bottom;
	padding: 5px 0;
	width: 159px;
}

#leftCol .module-gray ul li.item-83 {
	display: none;
}


#leftCol .module-gray ul li a:link,
#leftCol .module-gray ul li a:active,
#leftCol .module-gray ul li a:visited {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}



#leftCol .module-gray ul li a:hover,
#leftCol .module-gray ul li.current a:link,
#leftCol .module-gray ul li.current a:active,
#leftCol .module-gray ul li.current a:visited {
	text-decoration: underline;
}



#leftCol .module-gray li.current li a:link,
#leftCol .module-gray li.current li a:active,
#leftCol .module-gray li.current li a:visited,
#leftCol .module-gray li li a:link,
#leftCol .module-gray li li a:active,
#leftCol .module-gray li li a:visited {
	color: #555 !important;
	text-decoration: none;
}



#leftCol .module-gray li li a:hover,
#leftCol .module-gray li li.current a:link,
#leftCol .module-gray li li.current a:active,
#leftCol .module-gray li li.current a:visited {
	text-decoration: underline !important;
}



#leftCol .module-gray li ul {
	padding-left: 15px;
}



#leftCol .module-gray li ul li {
	background: none;
	border: none;
}





#leftCol .module-group {
	background: url(../images/module_gray_repeat.jpg) repeat-y left top;
	width: 175px;	
	font-family: Arial, Helvetica, sans-serif;
	color: #626262;
	font-size: 12px;
	text-align: left;
	margin-bottom: 10px;
	/*text-align: center;*/
}



#leftCol .module-group div {
	background: url(../images/module_gray_bottom.jpg) no-repeat left bottom;
	padding-bottom: 18px;
}



#leftCol .module-group div div div {
	background: url(../images/module_gray_top.jpg) no-repeat left top;
	padding: 4px 8px 0px 8px;
}



#leftCol .module-group div div, #leftCol .module-group div div div div {
	background-image: none;
	padding: 0;
	margin: 0;
	min-height: 0;
	height: auto;
}



#leftCol .module-group h3 {
	font-family: Arial, Helvetica, sans-serif;
	background: #1b427c;
	color: #fcfcfc;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin-bottom: 5px;
	text-transform: uppercase;
}


#leftCol .module-group ul li.item-35.parent a,
#leftCol .module-group ul li.item-36,
#leftCol .module-group ul li.item-37,
#leftCol .module-group ul li.item-38,
#leftCol .module-group ul li.item-39,
#leftCol .module-group ul li.item-51,
#leftCol .module-group ul li.item-52,
#leftCol .module-group ul li.item-53,
#leftCol .module-group ul li.item-2,
#leftCol .module-group ul li.item-63,
#leftCol .module-group ul li.item-13,
#leftCol .module-group ul li.item-22,
#leftCol .module-group ul li.item-29,
#leftCol .module-group ul li.item-55 {
	display: none;
}

#leftCol .module-group ul li.item-83 a {
	display: block !important;
}

#leftCol .module-group ul li {
	background: url(../images/module_gray_li_border.jpg) repeat-x left bottom;
	padding: 5px 0;
	width: 159px;
}



#leftCol .module-group ul li a:link,
#leftCol .module-group ul li a:active,
#leftCol .module-group ul li a:visited {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}



#leftCol .module-group ul li a:hover,
#leftCol .module-group ul li#current a:link,
#leftCol .module-group ul li#current a:active,
#leftCol .module-group ul li#current a:visited {
	text-decoration: underline;
}



#leftCol .module-group li#current li a:link,
#leftCol .module-group li#current li a:active,
#leftCol .module-group li#current li a:visited,
#leftCol .module-group li li a:link,
#leftCol .module-group li li a:active,
#leftCol .module-group li li a:visited {
	color: #555 !important;
	text-decoration: none;
}



#leftCol .module-group li li a:hover,
#leftCol .module-group li li#current a:link,
#leftCol .module-group li li#current a:active,
#leftCol .module-group li li#current a:visited {
	text-decoration: underline !important;
}



#leftCol .module-group li ul {

}



#leftCol .module-group li ul li {
	background: none;
	border: none;
}



#leftCol .module-download {

	width: 175px;	

	text-align: center;

	padding: 0px 0 0 0;

	margin-bottom: 0px;	

}



#leftCol .module-download img {

	margin-bottom: 13px;	

}



#leftCol .module-social {

	width: 155px;

	padding: 0 0 0 20px;

}



#leftCol .module-social ul li {

	float: left;

	padding: 0 5px;

}



#leftCol .module-social ul li a:link,

#leftCol .module-social ul li a:active,

#leftCol .module-social ul li a:visited {

	

}



#contentCol {

	width: 542px;

	float: left;

}



#contentCol .content {

	padding-bottom: 20px;

}



.contentheading, .componentheading {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	color: #063170;
	margin-bottom: 18px;	
}





.small, .createdate, .modifydate {
	color: #333333;
	font-size: x-small;
}





.content ul {
	list-style-type: disc;
	list-style-position: outside;
	padding-left: 15px;
	margin-bottom: 10px;
}



.content ol {
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 15px;
}



.content ul li, .content ol li {
	padding-bottom: 3px;
	margin-left: 0px;
}



#contentCol .moduleList {
	width: 542px;	

}



#contentCol .moduleList .module-blue {
	background: url(../images/module_blue_repeat.jpg) repeat-y left top;
	width: 542px;	
	color: #626262;
	font-size: 12px;
	text-align: left;
	margin-bottom: 14px;
}


#contentCol .moduleList .module-blue div {
	background: url(../images/module_blue_bottom.jpg) no-repeat left bottom;
	padding-bottom: 10px;
}



#contentCol .moduleList .module-blue div div div {
	background: url(../images/module_blue_top.jpg) no-repeat left top;
	padding: 0px 0px 0px 0px;
}
/*
#contentCol .moduleList .mod_placehere-blue.news {
	height: 218px;
}
*/
#contentCol .moduleList .module-blue div div, #contentCol .moduleList .module-blue div div div div {
	background-image: none;
	padding: 0;
	margin: 0;
}



#contentCol .moduleList .module-blue h3 {
	color: #fefdfd;
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	margin-bottom: 12px;
	text-transform: uppercase;
	padding-left: 14px;
}

#contentCol .moduleList .module-blue h3 a:link,
#contentCol .moduleList .module-blue h3 a:active,
#contentCol .moduleList .module-blue h3 a:visited {
	color: #fefdfd;
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	margin-bottom: 12px;
	text-transform: uppercase;
	padding-left: 14px;	
}

#contentCol .moduleList .module-blue h3 a:hover {
	
}

#contentCol .moduleList .module-blue ul {
	margin-left: 14px;
}



#contentCol .moduleList .module-blue ul li {
	background: url(../images/module_blue_li_style.jpg) no-repeat left 6px;
	padding-left: 10px;
	margin-bottom: 0px;
}

#contentCol .moduleList .module-blue.news ul {
	margin-left: 0px;
}



#contentCol .moduleList .module-blue.news ul li {
	/*width: 100%;*/
	width: 550px;
	background: none;
	padding-left: 0px;
	margin-bottom: 0px;
}



#contentCol .moduleList .module-blue a:link,
#contentCol .moduleList .module-blue a:active,
#contentCol .moduleList .module-blue a:visited {
	color: #005b7f;
	text-decoration: underline;
}



#contentCol .moduleList .module-blue a:hover {
	text-decoration: none;
}



#contentCol .moduleList .module-blue .news-box {
	padding: 0 12px;
	margin-bottom: 0px;
	font-weight: bold;	
}



#contentCol .moduleList .module-blue .news-box .date {
	margin-bottom: 0px;
	font-size: 11px;
}


#contentCol .moduleList .module-blue .news-box h4 {
	margin-bottom: 0px;
	font-weight: normal;
}

#contentCol .moduleList .module-blue .news-box p {
	padding-bottom: 0px;	
}



#rightCol {
	width: 182px;
	float: right;
}



#rightCol .module {
	width: 182px;	
}



#rightCol .module-right {
	background: url(../images/module_repeat.jpg) repeat-y left top;
	width: 182px;	
	color:#363636;
	font-family:"Trebuchet MS";
	font-size:12px;
	line-height:normal;
	text-align:center;
	margin-bottom: 56px;
}



#rightCol .module-right div {
	background: url(../images/module_bottom.jpg) no-repeat left bottom;
	padding-bottom: 10px;
}



#rightCol .module-right div div div {

	background: url(../images/module_top.jpg) no-repeat left top;

	padding: 20px 14px 0px 14px;

}



#rightCol .module-right div div, #rightCol .module-right div div div div {

	background-image: none;

	padding: 0;

	margin: 0;

	min-height: 0;

	height: auto;

}



#rightCol .module-right h3 {

	color: #fefdfd;

	font-size: 12px;

	height: 27px;

	line-height: 27px;

	margin-bottom: 12px;

	text-transform: capitalize;

	padding-left: 14px;

}



#rightCol .module-right a:link,

#rightCol .module-right a:active,

#rightCol .module-right a:visited {

	color: #363636;

	text-decoration: underline;

}



#rightCol .module-right a:hover {

	text-decoration: none;

}



#footer {

	width: 1000px;

	margin: 10px auto 0 auto;

}



#footer .moduletable-fnav {

	width: 100%;

	height: 12px;

	line-height: 12px;

	margin-bottom: 8px;

}



#footer .moduletable-fnav ul {

	padding-left: 260px;

}



#footer .moduletable-fnav ul li {

	background: url(../images/fnav_border.jpg) no-repeat left 2px;

	padding: 0 10px;

	float: left;

}



#footer .moduletable-fnav ul li.item74 {

	background: none;

}



#footer .moduletable-fnav ul li a:link,

#footer .moduletable-fnav ul li a:active,

#footer .moduletable-fnav ul li a:visited {

	color: #032f6e;

	font-size: 11px;

}



#footer .moduletable-fnav ul li.active a:link,

#footer .moduletable-fnav ul li.active a:active,

#footer .moduletable-fnav ul li.active a:visited,

#footer .moduletable-fnav ul li a:hover {

	text-decoration: underline;

}



#footer .moduletable-copy {

	width: 100%;

	text-align: center;

}



/*user profile*/

.user .name,

.user .user,

.user .email,

.user .pass,

.user .verify_pass,

.user .user_name  {



}



.user .name label.username,

.user .user_name label.useruser_name,

.user .email label.useremail,

.user .pass label.userpassword,

.user .verify_pass label.userverifyPass {

	float:left;

	margin-right:10px !important;

	margin-right:8px;

	width:120px;

}



.user .name input#name,

.user .user_name input#username,

.user .email input#email,

.user input.usernamemsg,

.user .pass input#password,

.user .verify_pass input#password2 {

	width: 175px;

	margin-bottom: 2px;

	border:1px solid #CECECE;

	font-size:11px;

	padding:4px 2px;

	vertical-align:middle;

}



*html .user .name input#name,

*html .user .user_name input#username,

*html .user .email input#email,

*html .user input.usernamemsg,

*html .user .pass input#password,

*html .user .verify_pass input#password2 {

	width: 167px;

	margin-bottom: 0px;

	margin-left: 1px;

}



*:first-child+html .user .name input#name,

*:first-child+html .user .user_name input#username,

*:first-child+html .user .email input#email,

*:first-child+html .user input.usernamemsg,

*:first-child+html .user .pass input#password,

*:first-child+html .user .verify_pass input#password2 {

	width: 169px;

	margin-bottom: 0px;

}



.user button.button {

	background: #020202;

	border:medium none;

	color:#FFFFFF;

	cursor:pointer;

	font-family:"Trebuchet MS";

	font-size:14px;

	font-weight:bold;

	height:25px;

	margin-bottom:10px;

	padding-bottom:3px;

	text-align:center;

	width:86px;

}



.paramlist label {

	width: 130px;

	float: left;

}



#paramsadmin_language,

#paramslanguage,

#paramseditor,

#paramshelpsite {

	margin-bottom: 2px;

}



.paramlist_key {

	width: 139px;

}



/*user profile*/



/*register login*/

#login label {

	width:120px;

	float: left;	

}



#login .inputbox {

	border:1px solid #CECECE;

	font-size:11px;

	margin-bottom:2px;

	padding:4px 2px;

	vertical-align:middle;

	width:175px;	

}



.name label#namemsg,

.user label#usernamemsg,

.email label#emailmsg,

.pass label#pwmsg,

.verify_pass label#pw2msg {

	width:120px;

	float: left;

}



.name input.namemsg,

.user input.usernamemsg,

.email input.emailmsg,

.pass input.validate-password,

.verify_pass input.validate-passverify {

	float: left;

	margin-bottom: 2px;

}



.name label.nameuser,

.pass label.passpass  {

	float:left;

	width:70px;

	margin-right: 10px;

}



.name input#user,

.pass input#pass {

	width: 150px;

	margin-bottom: 2px;

}



*html .name input#user,

*html .pass input#pass {

	margin-bottom: 0px;

}



*:first-child+html .name input#user,

*:first-child+html .pass input#pass {

	margin-bottom: 0px;

}



.remember input#rem {

	margin-left: 9px;

}



*html .remember input#rem {

	margin-left: 8px;

}



*:first-child+html .remember input#rem {

	margin-left: 5px;

}



.content input.button {

	background: #063170;

	border: none;

	color:#FFFFFF;

	cursor:pointer;

	font-family:"Trebuchet MS";

	font-size:14px;

	font-weight:bold;

	height:25px;

	margin-bottom:10px;

	margin-left:70px;

	padding-bottom:3px;

	text-align:center;

	width:86px;

}

/*register*/



/*forgot register*/

.form-validate label.hasTip {

	margin-right: 10px;

	vertical-align: middle;

}



.form-validate input.validate-email {

	margin-right: 15px;

	height: 12px;

	vertical-align: middle;

	font-size: 11px;

	width: 146px;

	padding: 2px 2px;

	border:1px solid #CECECE;

	font-size:11px;

	padding:4px 2px;

	vertical-align:middle;

}



.form-validate button.validate {

	background: #063170;

	border: none;

	color:#FFFFFF;

	cursor:pointer;

	font-family:"Trebuchet MS";

	font-size:14px;

	font-weight:bold;

	height:25px;

	margin-bottom:10px;

	padding-bottom:3px;

	text-align:center;

	width:86px;

}

/*forgot register*/



/*System Messages*/

/* System Standard Messages */

#system-message { 

	margin-bottom: 20px; 

}



#system-message dd.message ul { 

	background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;

}



/* System Error Messages */

#system-message dd.error ul { 

	color: #c00;

	background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; 

	margin:0px; 

	padding-left: 40px; 

	text-indent:0px;

}



/* System Notice Messages */

#system-message dd.notice ul { 

	color: #c00; 

	background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; 

	border-top: 3px solid #F0DC7E; 

	border-bottom: 3px solid #F0DC7E; 

	margin:0px;

}



/* ------------- Start Joomla css -------------  */



/*  Start Pagination css   */



.content .blog_more {

	margin-bottom: 10px;

}



ul.pagination-list {

	list-style-position: inside;

	list-style-type: none;

	text-align: center;

	margin: 0 0 10px 0px;

	padding: 0;

}

ul.pagination-list li {

	padding-bottom: 0;

	padding: 0;

	display:inline;

	margin: 0pt 3px;

	background-image: none;

}



ul.pagination-list li a:link,

ul.pagination-list li a:active,

ul.pagination li a:visited {

	color: #5575ca;

}



.content .counter {

	text-align: right;

}



/*  End Pagination css   */



/*  Start Contact css   */

.contact p {

	margin-bottom: 5px;

}



.contact .marker_add {

	float: left;

}



.contact .contact_address p {

	margin-left: 60px;

	margin-bottom: 3px;

}



.contact .marker {

	margin-right: 10px;

}



.contact #emailForm {

	padding-top: 10px;

}



.contact #emailForm .label {

	width: 125px;

	text-align: left;

	padding-right: 10px;

	float: left;

}



.contact #emailForm div {

	margin-bottom: 3px;

}



.contact #emailForm .button {

	background: #1B427C;

	border:medium none;

	color:#FFFFFF;

	cursor:pointer;

	font-family:"Trebuchet MS";

	font-size:14px;

	font-weight:bold;

	height:25px;

	margin-bottom:10px;

	padding-bottom:3px;

	text-align:center;

	width:86px;

}	



#contact_name, 

#contact_email, 

#contact_subject {

border:1px solid #CECECE;

font-size:11px;

margin-bottom:2px;

padding:4px 2px;

vertical-align:middle;

width:175px;

}



#paramsadmin_language,

#paramslanguage,

#paramseditor,

#paramshelpsite {

border:1px solid #CECECE;

font-size:11px;

margin-bottom:2px;

padding:4px 2px;

vertical-align:middle;

width:175px;

}



#paramstimezone {

border:1px solid #CECECE;

font-size:11px;

margin-bottom:2px;

padding:4px 2px;

vertical-align:middle;

}





/*  End Contact css   */



/* ------------  Start Search CSS  ----------------------  */



#contentWrap .results ol li {

padding-bottom:10px;

}



#contentWrap .results ol li .small {

	clear: both;

	display: block;

	text-align: left;

	padding-top: 3px;

}



#contentWrap .results ol li p .small {

	clear: none;

	display: inline;

	text-align: left;

	padding-top: 0px;

}



.results {

	padding-bottom: 15px;

}



.results p {

	margin-bottom: 3px;

}



.results h4 {

	margin-bottom: 5px;

}



.results .highlight {

	font-weight: bold;

	color: #333;

}



.search_result .only legend {

	padding-top: 5px;

	clear: both;

}



.search_result .only input {

	margin-top: 3px;

}



.search_result .button {

	margin-top: 5px;

}



.display {

	text-align: center;

}



.display p {

	margin: 5px 0;

}



.searchRow {

	width: 30%;

	float: left;

	padding: 3px 0;

}



/* ------------  End Search CSS  ----------------------  */


/* All Form Start */


#form-applying {
	width: 755px;
}

#form-applying .inputWrap {
	margin-bottom: 10px;
}

#form-applying .inputWrap label {
	width: 130px;
	float: left;
	text-align: left;
	color:#363636;
	font-family:"Trebuchet MS";
	font-size:12px;
	line-height:normal;	
}

#form-applying .inputWrap .inputbox {
	width: 200px;
	float: left;
	border: 1px solid #032F6E;
	padding: 2px 4px;
}

#form-applying .inputWrap textarea {
	border: 1px solid #032F6E;
	padding: 2px 4px;
	margin-left: 130px;
}

#form-applying .inputWrapshort {
	float:left;
	margin:0 5px 10px 0;
	width: 335px;
}

#form-applying .inputWrapshort label {
	width: 130px;
	float: left;
	text-align: left;
	color:#363636;
	font-family:"Trebuchet MS";
	font-size:12px;
	line-height:normal;	
}

#form-applying .inputWrapshort .inputbox {
	width: 130px;
	float: left;
	border: 1px solid #032F6E;
	padding: 2px 4px;
}

#form-applying .inputWrap .prolabel {
	width: 600px;
}

#form-applying .inputWrapmid {
	width: 360px;
	float: left;
	margin: 0px 10px 10px 0px;
}

#form-applying .inputWrapmid label {
	width: 130px;
	float: left;
	text-align: left;
	color:#363636;
	font-family:"Trebuchet MS";
	font-size:12px;
	line-height:normal;	
}

#form-applying .inputWrapmid .inputbox {
	width: 200px;
	float: left;
	border: 1px solid #032F6E;
	padding: 2px 4px;
}


#form-applying .inputWrapbig {
	width: 100%;
	float: left;
	margin: 0px 10px 10px 0px;
}

#form-applying .inputWrapbig label {
	width: 425px;
	float: left;
	text-align: left;
	color:#363636;
	font-family:"Trebuchet MS";
	font-size:12px;
	line-height:normal;	
}

#form-applying .inputWrapbig .inputbox {
	width: 290px;
	float: left;
	border: 1px solid #032F6E;
	padding: 2px 4px;
}



#form-applying .inputWrapshort select {
	width: 110px;
	float: left;
	border: 1px solid #032F6E;	
}

#form-applying .inputWrap label.cvlabel {
	width: 350px;
}

#form-applying .inputWrap label.procvlabel {
	width: 450px;
}


#form-applying .inputWrap .cvuploder {
	width: 250px;
	float: left;
	margin: 0px 0px 10px 75px;
}

#form-applying .inputWrap .cvuploder label {
	width: 100px;
}

#form-applying .inputWrap .cvuploder .inputbox {
	width: 150px;
}

#form-applying .inputWrap #consultants-Comments {
	float: left;
	border: 1px solid #032F6E;
	padding: 2px 4px;
}

#form-applying .inputWrap select {
	width: 210px;
	float: left;
	border: 1px solid #032F6E;	
}

#form-applying .inputWrap .radio {
	float: left;
}

#form-applying .liketoinvolved {
	margin-left: 130px;
}

#form-applying .online-nom-sponser {	
	width: 600px;
	float: left;
}

#form-applying .online-nom-sponser .inputbox  {	
	margin-bottom: 10px;
}

#form-applying .inputWrap .on-phone {
	width: 300px;
	float: left;
}

#form-applying .inputWrap .on-phone label {
	width: 130px;
}

#form-applying .inputWrap .on-phone .inputbox {
	width: 100px;
}

#form-applying .inputWrap .online-nom-sponser-label {
	width: 150px;
	float: left;
}

#form-applying .inputWrap .inputbox-name {
	width: 350px;
}

#form-applying .submit {
	background: #032F6E;
	padding: 2px 4px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-left: 130px;
}

/* All Form End */

/* anti-spam/captcha */

#form-applying .inputWrap #chrono_verification {
	border: 1px solid #032F6E;
   float: left;
   padding: 2px 4px;
   width: 130px;
	padding: 2px 4px;
}

/* fixing start */

#contentCol .items-leading {
	line-height: 16px;
}

#footer .moduletable-fnav ul li.item-74 {
	background: none;
	padding-left: 0;
}

#xmap h1 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	font-weight: bold;
	color: #063170;
	margin-bottom: 18px;
}

#xmap ul.level_2,
#xmap ul.level_3,
#xmap ul.level_1 {
	margin-left: 15px;
	list-style: square;
}
















/* fixing end */